Loading...
Searching...
No Matches
dcmtk::log4cplus::helpers::AbstractSocket Class Referenceabstract
Inheritance diagram for dcmtk::log4cplus::helpers::AbstractSocket:

## Public Member Functions

virtual void | close ()
| Close socket.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/helpers/socket.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0